HACKNET_CONFIG_TEXI =  \
	$(srcdir)/config/lambda.texi \
	$(srcdir)/config/length_unit.texi \
	$(srcdir)/config/std_widths.texi \
	$(srcdir)/config/stat_widths.texi \
	$(srcdir)/config/nested_subcircuits.texi \
	$(srcdir)/config/emit_top.texi

